Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
Gallery.h File Reference
`#include "ITask.h"`
`#include "Util.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::TaskGallery
| This task implements a gallery to review images and videos. More...

## Namespaces

namespace | ArgusSamples